/*

Theme Name: TheGem Child

Description: Multi-Purpose Wordpress Theme

Author: Codex Themes.

Theme URI: http://codex-themes.com/thegem/

Author URI: http://codex-themes.com/thegem/

Template: thegem

Version: 1.0

Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light

License: GNU General Public License

License URI: license.txt

*/
.header-style-3 #primary-menu.no-responsive > li > a, .header-style-4 #primary-menu.no-responsive > li > a {
    padding: 0 10px !important;
}
#site-header.fixed.shrink .header-style-3 #primary-menu.no-responsive > li > a, #site-header.fixed.shrink .header-style-4 #primary-menu.no-responsive > li > a {
    padding: 0 9px !important;
}
.top-area-contacts::after, .top-area-socials::after {
    height: 40px !important;
    margin-top: -20px !important;
}
.top-area {
    padding: 4px 0 !important;
}
.block-content {
    padding-bottom: 20px !important;
    padding-top: 40px;
}
.footer-logo > li::before, .footer-social-logo > li::before {
    content: none !important;
}
.footer-logo > li, .footer-social-logo > li {
	margin-left:0px !important;
}
.menu-footer-menu-container #menu-footer-menu {
    border: medium none !important;
}
.menu-footer-menu-container #menu-footer-menu .menu-item {
    border: medium none !important;
}
.menu-footer-menu-container #menu-footer-menu .menu-item a {
	padding:0 0 10px !important
}
.footer-social-logo p {
    display: inline-block;
    padding: 0 25px 0 0;
}
#colophon.site-footer{
	padding: 20px 0 0 !important;
}
#footer-nav {
    padding: 10px 0 !important;
}
.footer-site-info {
    font-size: 18px;
}
.Address-first, .Address-second, .Address-third {
    font-size: 18px;
}
.Address-first p, .Address-second p, .Address-third p {
    margin-bottom: 12px;
}
.AVANSERnumber > a {
    color: #000000;
}
.AVANSERnumber > a:hover {
    color: #fff;
}
.ui-datepicker-calendar td {
    padding: 0px !important;
}
#gform_fields_1 li {
    display: inline-block;
    width: 50%;
}
.page-title-block {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #0093bf, #a0ce4e) repeat scroll 0 0 !important;
}
.chiropractic-care #gform_fields_1 li {
    width: 100%;
}
.ginput_container_select .gfield_select {
    background: #f4f6f7 none repeat scroll 0 0;
    border: 1px solid #dfe5e8;
}